/* begin Page */

/* Created by Artisteer v3.1.0.44079 */

#art-page-background-glare
{
   display: none;
}

body 
{
   background-attachment: scroll;
}

#art-page-background-middle-texture
{
   height: expression(document.documentElement.clientHeight + 'px');
   width: expression(document.body.clientWidth>800?"100%":"800px");
}

.cleared 
{
   width:1px;
}

/* Start Box */
.art-box, .art-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.art-bar{
   zoom:1;
}
/* End Bar */

/* end Page */

/* begin HeaderObject */
div.art-headerobject
{
   font-size: 1px;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Box, Sheet */
.art-sheet {
   background:#FFFFFF;
}
#art-page-background-top-texture{
   width: expression(document.body.clientWidth>800?"100%":"800px");
}

/* end Box, Sheet */

/* begin Menu */
ul.art-hmenu, ul.art-hmenu ul, ul.art-hmenu li, ul.art-hmenu a {
   zoom:1;
}
.art-hmenu li.art-hmenuhover{
   z-index: 10000;
}
.art-hmenu .art-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.art-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.art-nav
{
   zoom: 1;
   height: 31px;
   background:#000000;
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a 
{
   display:inline-block;
   color: #1A1A1A;
   background-color:#949494;
   padding: 0 10px;
   line-height: 25px;
   text-align: center;
}

.art-hmenu a.active 
{
   color: #303030;
   background-color:#DAE0D1;
}

.art-hmenu a:hover, .art-hmenuhoverA,  .art-hmenuhover a 
{
   color: #000000;
   background-color:#FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.art-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'0');
}
ul.art-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a 
{
   color: #DEDEDE !important;
   float: left;
   text-indent: 8px;
}

.art-hmenu ul a:hover, .art-hmenu ul .art-hmenuhover .art-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row, .art-layout-cell 
{
   display: block;
   zoom: 1;
}
.art-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock {
   background:#FFFFFF;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader {
   background:#FFFFFF;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent {
   background:#FFFFFF;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu, ul.art-vmenu ul, ul.art-vmenu li, ul.art-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.art-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.art-vmenu ul{
   margin-top:4px;
   padding-bottom: 0;
}

ul.art-vmenu a 
{
   color: #595959;
   background-color:#FFFFFF;
   padding: 0 10px 0 10px;
   height: 34px;
   line-height: 34px;
}

.art-vmenu a.active 
{
   color: #85BB30;
   background-color:#FFFFFF;
}

ul.art-vmenu a:hover
{
   color: #0F0F0F;
   background-color:#C6E496;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenu ul a
{
   color: #595959 !important;
}

ul.art-vmenu li li
{
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'6px');
}
 
ul.art-vmenu ul ul {
   margin-top:6px;
}

ul.art-vmenu ul a.active
{
   color: #648D25 !important;
}

ul.art-vmenu ul a:hover {
   color: #2B2B2B !important;
}	

/* end VMenuSubItem */

/* begin Box, Block */
.art-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin Box, BlockContent */
.art-blockcontent {
   background:#FFFFFF;
}
.art-blockcontent-body ul li
{
   height: 1%;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper 
{
   zoom: 1;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r 
{
   display: none;
}

.art-button-wrapper .art-button
{
   float: left;
}
/* end Button */

/* begin Box, Post */
.art-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons span
{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
   height: 1%;
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.art-post ul ol li
{
   background: none;
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
   zoom:1;
   background:#C9C9C9;
}

/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.art-postfootericons span
{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer-body{
   padding-right: 0;
   zoom:1;
}
.art-footer{
   zoom:1;
   background:#F6F7E1;
}

.art-footer-text
{
   height: 36px;
}

.art-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.art-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
